BUILDNOTIFY(1)

NAME
buildnotify - Cruise Control CI build monitor

DESCRIPTION
buildnotify is a cruise control CI system tray monitor. It was largely inspired from CCMenu and lets you monitor multiple continuous integration servers with customizable build notifications for all projects.

OPTIONS
buildnotify does not take any options from the command line

CONFIGURATION
buildnotify is configured through it's own GUI, accessed by right clicking the buildnotify applet

SEE ALSO
/usr/share/doc/buildnotify/*